package de.tu_dresden.diplom.richter_mirko_mat2628335.witness.account;

import org.apache.log4j.Logger;
import de.tu_dresden.diplom.richter_mirko_mat2628335.common.account.Amount;
import de.tu_dresden.diplom.richter_mirko_mat2628335.common.account.IFAmount;
import de.tu_dresden.diplom.richter_mirko_mat2628335.common.account.IFCurrency;

/**
 * 
 */
public class VirtualCredit extends Amount implements IFVirtualCredit{

   private static final Logger logger = Logger.getLogger(VirtualCredit.class);

   public VirtualCredit(IFAmount source){
      super(source);
   }

   public VirtualCredit(float amount, IFCurrency currency) {
      super(amount, currency);
   }
}
